<ART ID="1341003" PID="2710" JID="140" BPAGE="1341003-1" EPAGE="1341003-63" PII="S0217979213410038" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue: Graphene</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRON OPTICS WITH DIRAC FERMIONS:</MTI>
<RTI>Electron Optics with Dirac Fermions</RTI>
<STI>ELECTRON TRANSPORT IN MONOLAYER AND BILAYER GRAPHENE THROUGH MAGNETIC BARRIER AND THEIR SUPERLATTICES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NEETU</FNM>
<SNM>AGRAWAL (GARG)</SNM>
<X-REF REFID="S0217979213410038AF001"></X-REF>
</AUT>
<AUT>
<FNM>SANKALPA</FNM>
<SNM>GHOSH</SNM>
<EAD>sankalpa@physics.iitd.ac.in</EAD>
<X-REF REFID="S0217979213410038AF002"></X-REF>
</AUT>
<AUT>
<FNM>MANISH</FNM>
<SNM>SHARMA</SNM>
<X-REF REFID="S0217979213410038AF001"></X-REF>
</AUT>
<AFF ID="S0217979213410038AF001">Centre for Applied Research in Electronics, Indian Institute of Technology Delhi, New Delhi-110016, <CNY>India</CNY></AFF>
<AFF ID="S0217979213410038AF002">Department of Physics, Indian Institute of Technology Delhi, New Delhi-110016, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 January 2013</RE>
<AC>30 January 2013</AC>
<![CDATA[<PUB>3 April 2013</PUB>]]>
</HIST>
<ABST>
<P>In this review article we discuss the recent progress in studying ballistic transport for charge carriers in graphene through highly inhomogeneous magnetic field known as magnetic barrier in combination with gate voltage induced electrostatic potential. Starting with cases for a single or double magnetic barrier we also review the progress in understanding electron transport through the superlattices created out of such electromagnetic potential barriers and discuss the possibility of experimental realization of such systems. The emphasis is particularly on the analogy of such transport with propagation of light wave through medium with alternating dielectric constant. In that direction we discuss electron analogue of optical phenomena like Fabry&#x2013;Perot resonances, negative refraction, Goos&#x2013;H&#x00E4;nchen effect, beam collimation in such systems and explain how such analogy is going to be useful for device generation. The resulting modification of band structure of Dirac fermions, the emergence of additional Dirac points was also discussed accompanied by brief section on the interconvertibility of electric and magnetic field for relativistic Dirac fermions. We also discuss the effect of such electromagnetic potential barrier on bilayer graphene (BLG) in a similar framework.</P>
</ABST>
<KWDG>
<KWD>Graphene monolayer</KWD>
<KWD>bilayer</KWD>
<KWD>magnetic barrier</KWD>
<KWD>optical analogy</KWD>
<KWD>band structure modification</KWD>
<KWD>Klein tunneling</KWD>
<KWD>Klein reflection</KWD>
<KWD>collimation</KWD>
<KWD>extra Dirac points</KWD>
<KWD>Goos&#x2013;H&#x00E4;nchen shift</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>81.05.Ue</KWD>
<KWD>73.63.-b</KWD>
<KWD>78.20.Ci</KWD>
<KWD>42.25.Gy</KWD>
<KWD>73.43.Qt</KWD>
</KWDG>
</FRONT>
</ART>
